@font-face {
	font-family: 'AmaticSC-Bold';
	src: url('AmaticSC-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AmaticSC-Regular';
	src: url('AmaticSC-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Handlee';
	src: url('handlee-regular.ttf');
	font-weight: normal;
	font-style: normal;
}

#page_content {
	/*max-width: 70%;*/
	margin: auto;
}

section {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background: no-repeat center/cover url("medias/Fond1.jpg");
}

#name{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	height: 40%;
}

#cadre {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 3%;
	width: 20%;
	background: rgba(0,0,0,0.4);
	padding:9px;
}

#texte {
	border: 1px solid rgba(255,255,255,0.3);
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-wrap: wrap;
	color: rgb(255,255,255);
	text-align: center;
}



#texte h5{
	font-family: 'Handlee';
	word-spacing: 6px;
	font-size: 1.3em;
	font-weight:  400;
	flex-wrap: wrap;
	margin-top: 0;
	margin-bottom: 2%;
}

article{
	height: 400px;
	width: 400px;
	flex-wrap: wrap;
  margin: 20px;
	cursor: pointer;
	position:relative;
	float:left;
	overflow:hidden;
}

#fondImg {
	height: 400px;
	width: 400px;
	background: no-repeat center/cover url("./medias/Fond5.jpg");
	transition-property: background-color;
	-webkit-transition:-webkit-transform 1s;
	transition:transform 1s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}

#fondImg:hover {
	-webkit-transform:scale3d(1.05,1.05,1);
	transform:scale3d(1.095,1.095,1);
  filter: grayscale(100%);
}

#conteneur {
	background-color:  rgba(0,0,0,0.54);
	height: 14%;
	margin-top: -5%;
}

#fondImg:hover #conteneur {
	height: 27%;
  transition: all 1s;
}

#fondImg:hover #conteneur h3 {
	padding-top: 12%;
	transition: all 1s;
}



h3:hover{
  transform: scale(1.2);
  transition: all 2s;
 }
 @media screen and (max-width: 600px) {
	 #texte h1{
	 	font-family: 'AmaticSC-Bold';
	 	text-transform: uppercase;
	 	word-spacing: 10px;
	 	font-size: 1.1em;
	 	font-weight: 300;
	 	flex-wrap: wrap;
	 	margin: 8%;
	 }

	 h3 {
	 	padding-top: 4%;
	 	text-align: center;
	 	font-family: 'Handlee';
	 	font-size: 1em;
	 	color:rgb(255,255,255);
	 	cursor: pointer;
		margin-left: -30px;
	  }
 }

 @media screen and (min-width: 601px) {
	 #texte h1{
	 	font-family: 'AmaticSC-Bold';
	 	text-transform: uppercase;
	 	word-spacing: 10px;
	 	font-size: 2.5em;
	 	font-weight: 300;
	 	flex-wrap: wrap;
	 	margin: 8%;
	 }
	 h3 {
	 	padding-top: 4%;
	 	text-align: center;
		margin-left: -30px;
	 	font-family: 'Handlee';
	 	font-size: 1.2em;
	 	color:rgb(255,255,255);
	 	cursor: pointer;
	  }
 }
